deviceDesc = dummy cryostat for testing sticks

device stick_menu "all"

makenv tt -driver [lsdriver] {
  lsc_sensor ts C -sensor raw -sensorname sample
  lsc_sensor ts_2 D -sensor code -sensorname sample2
}

tt display C:K,D:K,C:S,D:S
